Autor Tema: Intalacion Mapuche 3.90  (Leído 27 veces)

0 Usuarios y 1 Visitante están viendo este tema.

atassoniscotta

  • Jr. Member
  • **
  • Mensajes: 52
    • Ver Perfil
  • Institución: Universidad Nacional de Rafaela UNRaf
  • Nombre y apellido: Alejandro Pedro Tassoni
  • Sistema: Guarani-Kolla-Pilaga-Mapuche-etc....
  • Teléfono laboral: 3492501155 int 18
Intalacion Mapuche 3.90
« : febrero 12, 2020, 03:28:14 pm »
Hola buenas tarde acabo de actualizar mapuche de 380 a 390 , el proceso se ejeuto normalmente sin ningun tipo de inconvenientes al ingresar para probar el sistema recibo el siguiente error
La versión de la aplicación (páginas de SIU-Mapuche) no coincide con la versión de la base de datos SIU. Por favor, actualice la base de datos.
(Versión Página: 3.8 - Versión Base: 3.9)

marmentano

  • Moderador Mapuche
  • *
  • Mensajes: 148
    • Ver Perfil
    • Email
  • Institución: siu
  • Nombre y apellido: Miguel Armentano
  • Sistema: mapuche
  • Teléfono laboral: 422000
Re:Intalacion Mapuche 3.90
« Respuesta #1 : febrero 13, 2020, 09:51:19 am »
Hola Alejandro,
En tu actualización a 3.9, después de actualizar cambiaste la base? si no es así la base no se actualizo.
Podrías adjuntar el log de la instalación?

atassoniscotta

  • Jr. Member
  • **
  • Mensajes: 52
    • Ver Perfil
  • Institución: Universidad Nacional de Rafaela UNRaf
  • Nombre y apellido: Alejandro Pedro Tassoni
  • Sistema: Guarani-Kolla-Pilaga-Mapuche-etc....
  • Teléfono laboral: 3492501155 int 18
Re:Intalacion Mapuche 3.90
« Respuesta #2 : febrero 14, 2020, 12:05:12 am »
Solucionado  venia guardando las bases de datos de copias y backup, por alguna razón me daba ok  cuando actualizabas las bases  me daba ok  pero no se realizaba bien
elimine bases  viejas previo backup y restaure la base ,  ejecute la instalación nuevamente y se actualizo.